/* Error 404 styling */

/* Centering the content and adding a margin */
.not-exist-container {
  margin: 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

/* Red styling for 404 text */
.not-exist {
  margin: 0 auto;
  color: red;
  font-weight: bolder;
}

/* Making link for back home 
slightly bigger for visiblity */
.bigger {
  font-size: 1.8rem;
}
